[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: call for brave ext4 testers in F9, with caveats



On Sun, 2008-02-10 at 21:48 -0600, Eric Sandeen wrote:
> > I'm having this problem after installing the 2.6.24.1-26.fc9 kernel.
> > Attempting to run debugfs on either /dev/sda2
> > or /dev/VolGroup00/LogVol01 gives me a message about a bad magic number
> > in the superblock, 
> 
> if it's older debugfs it might not open it.

It's from e2fsprogs 1.40.5-2 from 27 Jan, 2008.  And, it won't open it.
The log shows that e2fsprogs was updated from -1 to -2 during the same
run that updated the kernel.  The installation dvd has pre 1.40.5 rpms,
so I'm out of luck trying to downgrade.

> Note this isn't really a bug, it's just a new check put into place which
> required some kernel/e2fsprogs synchronization... it is rawhide after all ;)

Yes, the joys of new features, ...

Dave



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]